{% extends 'userena/base_userena.html' %}
{% load i18n %}
{% load url from future %}

{% block title %}{% trans "Signin" %}{% endblock %}
{% block content_title %}<h2 class="content-title">{% trans "Signin" %}</h2>{% endblock %}

{% block content %}
<form action="" method="post">
  {% csrf_token %}
  <fieldset>
    <legend></legend>
    {{ form.non_field_errors }}
    {% for field in form %}
    {{ field.errors }}
    {% comment %} Displaying checkboxes differently {% endcomment %}
    {% if field.name == 'remember_me' %}
    <p class="checkbox">
    <label for="id_{{ field.name }}">{{ field }} {{ field.label }}</label>
    </p>
    {% else %}
    <p>
    {{ field.label_tag }}
    {{ field }}
    </p>
    {% endif %}
    {% endfor %}
  </fieldset>
  <input type="submit" value="{% trans "Signin" %}" />
  <p class="forgot-password"><a href="{% url 'userena_password_reset' edition.name %}" title="{% trans 'Forgot your password?' %}">{% trans "Forgot your password?" %}</a></p>
  {% if next %}<input type="hidden" name="next" value="{{ next }}" />{% endif %}
</form>
{% endblock %}
